/* Agency template overrides */
header {
  color: #fff;
  height: 50%;
  background-color: #044579;
  overflow: hidden;
}
#crossfade {
    position: relative;
    margin: 0 auto;
    height: 600px;
}
.text-overlay {
    position: absolute;
    text-align: center;
    width: 70%;
    top: 40%;
    font-size: 4em;
    font-family: "Libre Franklin", Helvetica, Arial;
}
.cf-content {
    position: absolute;
    display: none;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.enjoyment {
    background-image: url('../images/cf-enjoyment.jpg');
}
.dreams {
    background-image: url('../images/cf-dreams.jpg');
}
.retirement {
    background-image: url('../images/cf-retirement.jpg');
}
.lifestyle {
    background-image: url('../images/cf-lifestyle.jpg');
}
.growth {
    background-image: url('../images/cf-growth.jpg');
}
.future {
    background-image: url('../images/cf-future.jpg');
}
.peace {
    background-image: url('../images/cf-peace_of_mind.jpg');
}
.happiness {
    background-image: url('../images/cf-happiness.jpg');
}
.text-green {
    color: #8bdb54;
}
.text-orange {
    color: #ff9c00;
}
.text-white {
    color: #fff;
}
.text-blue {
    color: #0065b4;
}
.text-large {
    font-size: 36px;
    font-weight: 300;
}
.text-small {
    font-size: 12px;
    font-weight: 300;
}
.text-light {
    font-weight: 200;
}
.text-bold-italic {
    font-weight: 700;
    font-style: italic;
}
#sub-header {
    padding-bottom: 60px;
}
#sub-header-2 {
    padding-top: 40px;
    padding-bottom: 30px;
}
#checklist-button {
    padding-left: 80px;
}
h2.header-light {
    font-size: 28px;
    font-weight: 200;
    text-transform: none;
    color: #0065b4;
    margin: 40px 0 30px 0;
}
img#free-checklist {
    width: 200px;
    margin-right: 40px;
}
section#top {
    padding: 0;
    font-size: 24px;
    font-weight: 300;
    font-family: "Libre Franklin", Helvetica, Arial;
    padding-top: 40px;
    padding-bottom: 150px;
}
section#how {
    background-image: url('../images/guywithphone.jpg');
    background-size: cover;
}
section#how p {
    margin-bottom: 16px;
}
#why401max-header {
    margin-bottom: 80px;
}
#why401max-header span {
    position: relative;
    top: 5px;
}
div.people {
    margin: auto;
    width: 100%;
}
div.people h2 {
    color: #125da3; /* blue */
    text-align: center;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 30px;
}
div.people img {
    width: 100%;
    max-width: 454px;
}
div.people .caption {
    border: 2px solid #ccc;
    padding-bottom: 40px;
    position: relative;
    top: -2px;
    z-index: -1;
}
section#contact {
  background-image: url('../images/agency-template/map-image.png');
}
section#pricing {
  background-size: cover;
  background-image: url('../images/whatsitcostboard.jpg');
}
section#pricing .container {
    height: 600px;
}
section#pricing #link-container {
    text-align: center;
    position: relative;
    width: 70%;
    top: 50px;
    margin-left: auto;
    margin-right: auto;
}
section#pricing #link {
    height: 600px;
}
section#pricing #link a {
    width: 600px;
}
section#privacy {
    background-color: #014080;
    padding: 0;
    color: #fff;
}
section#privacy .outer-band {
    height: 80px;
}
section#privacy #privacy-header .vertical-center {
    width: 100%;
}
section#privacy .container {
    background-color: #0154a8;
    margin: 0 0 0 0;
    width: 100% !important;
}
section#privacy img#shield {
    width: 200px;
    margin-bottom: 10px;
    float: right;
}
section#privacy #privacy-text {
    height: 230px;
}
section#privacy .footer ul.list-inline,
section#privacy .footer div.copyright {
    position: relative;
    padding: 25px 0;
}
section#privacy .footer .social-buttons {
    padding-top: 18px !important;
}
.vertical-center-outer {
    position: relative;
}
.vertical-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.navbar-default .navbar-brand {
  color: #fff;
  font-family: "Libre Franklin", Helvetica, Arial;
}
.navbar-default .nav li a {
    color: #fff;
}
.navbar-default .nav li a.dark {
    color: #333;
}
.navbar-header {
    padding-top: 2px;
}
.navbar-brand {
    padding: 0 !important;
}
.navbar-default.navbar-shrink {
    background-color: #fff;
}
.navbar-default .navbar-nav>.active>a {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 8px;
  border-radius: 4px;
  background-color: #86db67;
  color: #fff;
}
.navbar-default .nav li {
    font-size: 12px;
}
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  color: #86db67;
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #86db67;
  color: #fff;
}
@media (min-width: 1200px) {
    .container {
        width: 96% !important;
    }
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 200px;
    padding-bottom: 300px;
  }
}

/* Home specific CSS */
#header-buttons {
    margin-left: 10px;
    padding-top: 8px;
}
#header-buttons button {
  font-family: Libre Franklin,"Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.btn-green:hover,
.btn-green {
    background-color: #86db67; /* green */
    border-color: #86db67;
    color: #fff;
    font-weight: 200;
}
.btn-xl,
.btn-xl:hover {
    background-color: #86db67; /* green */
    border-color: #86db67;
}
#DownloadModal {
    display: none;
}
.download-modal,
.login-modal {
    opacity: 0;
    /*background-color: rgba(127,127,127,0.5);*/
    background-color: #fff;
    padding: 20px 20px 20px 20px;
    color: #333;
    border: 2px solid #ccc;
    border-radius: 5px;
    position: absolute;
    width: 320px;
    top: 20%;
    right: 7%;
    transition: opacity .9s ease-in-out;
}
.download-modal,
.login-modal:focus {
    outline: none;
}
.download-modal .exit,
.login-modal .exit {
    position: absolute;
    padding: 10px;
    cursor: default;
    top: 0;
    right: 0;
}
.download-modal .message,
.login-modal .message {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
    width: 100%;
    top: 0;
}
.download-modal form#download-form button,
.download-modal form#download-form button:hover,
.download-modal form#download-form button:focus,
.login-modal form#login button,
.login-modal form#login button:hover,
.login-modal form#login button:focus {
    color: #fff;
    font-size: 14px;
    padding: 10px;
    width: 100%;
}
.login-modal form#login input, form#login button {
    font-size: 18px;
    height: auto;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.login-modal a#forgot-password {
    font-size: 12px;
}
.login-modal input[type=password] {
    margin-bottom: 10px;
}
.download-modal:-moz-focusring,
.login-modal:-moz-focusring {
    color: transparent;
}
.transparent {
    background-color: rgba(0,0,0,0) !important;
    border-color: #fff;
    color: #fff;
}
.transparent:hover {
    background-color: rgba(90,90,90,.5) !important;
    color: #fff;
}
input.transparent::-webkit-input-placeholder {
    color: #fff;
}
input.transparent::-moz-placeholder {
    color: #fff;
}
input.transparent:-ms-input-placeholder {
    color: #fff;
}
input.transparent:-moz-placeholder {
    color: #fff;
}
a.blue {
    color: #2c71b3; /* blue */
}
a.white {
    color: #fff;
    cursor: pointer;
}
#piggy-bank-text {
    margin: 160px 20px 20px 100px;
}
#piggy-bank-text p {
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 2;
}
#two-times {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
#two-times img {
    width: 100%;
}
#maximize {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 140px;
}
#maximize p {
    font-size: 18px;
}


.btn-start-now {
    background-color: #86db67; /* green */
    border-color: #86db67;
    z-index: 2;
}
.btn-sign-in {
    background-color: #125da3; /* blue */
    border-color: #125da3;
    color: #fff;
    z-index: 2;
    /*background-color: #fed136; yellow */
}
@media (max-width: 512px) {
    img#logo {
        width: 70% !important;
        position: absolute;
        margin-top: 10px;
    }
    .container {
        /* Leaving this here as a
         * reminder that it breaks
         * the fixed nature of the
         * header
        padding-right: 0 !important;
        */
    }
    .navbar-header {
        width: 100% !important;
        margin-left: 0 !important;
    }
    .login-modal {
        display: none;
    }
    .navbar-toggle {
        margin-right: 0 !important;
    }
    img {
        max-width: 100%;
    }
    #checklist-image {
        text-align: center;
        margin-bottom: 50px;
    }
    img#free-checklist {
        width: 200px;
        margin-right: 0;
    }
    .sm-center {
        text-align: center;
    }
    #checklist-button {
        padding-left: 0px;
    }
    .text-overlay {
        position: absolute;
        text-align: center;
        width: 100%;
        top: 40%;
        font-size: 1.5em;
        font-family: "Libre Franklin", Helvetica, Arial;
    }
    section#pricing {
        background-color: #222;
        background-size: contain !important;
        background-image: url('../images/whatsitcostboard-mobile.jpg');
        background-repeat: no-repeat;
    }
    section#pricing .container {
        width: 100% !important;
        height: 350px !important;
    }
    section#pricing #link {
        height: 350px !important;
    }

    section#how {
        background-image: none;
        background-color: #222;
        color: #fff;
    }

    div#piggy-bank-text {
        margin: 0;
        text-align: center;
    }
    section#privacy .outer-band {
        height: 240px;
    }
    section#privacy img#shield {
        width: 100px;
        margin-top: 60px;
        float: left;
    }
    div#privacy-text {
        height: 300px !important;
        margin-left: 120px;
        text-align: left;
    }
    /*
    .cf-content {
        position: absolute;
        display: none;
        background-size: cover;
        height: 100%;
        width: 100%;
    }
    */
}
